name: buy_this_app
description: Adds two widgets, one the dialog that should be appeared when app is opened and other buy this app button.
version: 1.0.0
homepage: https://gitlab.com/verbosetech-flutter/buy-this-app-package.git

environment:
  sdk: ">=2.19.6 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter

  flutter_bloc: ^8.1.5
  equatable: ^2.0.5
  dio: ^5.4.3+1
  url_launcher: ^6.3.0
  fluttertoast: ^8.2.6
  intl: ^0.20.2
  

dev_dependencies:
  flutter_test:
    sdk: flutter

# The following section is specific to Flutter.
flutter:
  assets:
    - images/
flutter_intl:
  enabled: true
